

.parallaxText {
    font-size: 150%;

    position: absolute;
    top: 50%;

    width: 100%;

    text-align: center;
    letter-spacing: 8px;
    text-transform: uppercase;

    color: #000;
    transition: 0.3s ease-in;
}

.parallax,
.parallaxImg
{
    position: relative;

    opacity: 1;
    background: no-repeat fixed center;
    background-size: cover;
}

.sectionAbout {
    padding: 8% 10%;
    text-align: justify;

}


.parallaxText .parallaxBorder
{
    padding: 1%;

    opacity: .75;
    color: #fff;
    background-color: orange;
}
.parallaxText .parallaxBorder .trans
{
    background-color: transparent;
}